

#leftCol {
width:100%;
float:left;
}
/*
#rightCol {
width:45%;
float:right;
}
*/

a img {border: none; }

#myform {
	width: 55em;
}

#contactform {
	width: 15em;
	margin: 0.5em;
	padding: 0.5em;
	float: left;
	border: 0;
}

#contactform legend {
	font-family: 'EurostileTRegular', Arial, San-serif;
	font-size: 4em;
	color: #000000;
	font-weight:bold;
}

#contactform ledgend span {
	display: none;
}


#contactform p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #666666;
}

sup {
	color: #F00;
}

#contactform label {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	display: block;
	line-height: 2em;
	margin-top:10px;
}

#contactform input {
	font-size: 0.75em;
	height: 1.5em;
	width: 18em;
	margin:0;
}


#contactform textarea {
	font-size: 0.75em;
	width: 18em;
	margin:0;
}

#pt3 {
	width: 15em;
	margin: 0.5em;
	padding: 0.5em;
	float: left;
	border: 0;
}

#pt3 legend {
	font-family: 'EurostileTRegular', Arial, San-serif;
	font-size: 4em;
	color: #000000;
	font-weight:bold;
}

#pt3 ledgend span {
	display: none;
}


#pt3 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #666666;
}
 
#radioinput {
	float: left;
	padding-right:10px;
}

#radiolabel {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 2em;
	font-weight:bold;
	float:left;
	padding-right:15px;
}

.error {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	color:#F00;
	list-style:none;
	display:block;
	text-decoration:none;
	list-style-type:none;
	margin:0;
	border:0;
}

.greyButtonTL {
	font-family: 'EurostileTRegular', Arial, San-serif;
	font-size:20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	background: #012F67; /* Old browsers */
	background: -moz-linear-gradient(top, #012F67 0%, #012F67 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#012F67), color-stop(100%,#012F67)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #012F67 0%,#012F67 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #012F67 0%,#012F67 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #012F67 0%,#012F67 100%); /* IE10+ */
	background: linear-gradient(top, #012F67 0%,#012F67 100%); /* W3C */
	
	border:2px solid #ffffff;
	box-shadow:0px 0px 0px #ffffff inset;
	padding:15px;
	height:50px;
	max-width:500px;
	display:block;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;

	
	
}

.greyButtonTL:hover {
	background: #22B14C; /* Old browsers */
	background: -moz-linear-gradient(top, #22B14C 0%, #22B14C 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#22B14C), color-stop(100%,#22B14C)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #22B14C 0%,#22B14C 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #22B14C 0%,#22B14C 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #22B14C 0%,#22B14C 100%); /* IE10+ */
	background: linear-gradient(top, #22B14C 0%,#22B14C 100%); /* W3C */
	
	text-decoration:none;
}